glutAddSubMenu
Prev | GLUT | Next

## Name

glutAddSubMenu — adds a sub-menu trigger to the bottom of the current menu.

## C Specification

`void `glutAddSubMenu`` | `(` | `char *`name`, int `menu`);`

## Python Specification

``glutAddSubMenu`` | `(` | ``name`, `menu`) → `None``

## Parameters

`name`
  ASCII character string to display in the menu item from which to cascade the sub-menu.
`menu`
  Identifier of the menu to cascade from this sub-menu menu item.

## Description

`glutAddSubMenu` adds a sub-menu trigger to the bottom of the current menu. The string name will be displayed for the newly added sub-menu trigger. If the sub-menu trigger is entered, the sub-menu numbered menu will be cascaded, allowing sub-menu menu items to be selected.

## See Also

glutAddMenuEntry, glutChangeToSubMenu, glutRemoveItem

Prev | Up | Next
glutAddMenuEntry | Home | glutAttachMenu